Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455072 - kernel panic with kernel version 2.6.9-67.0.20.EL
Summary: kernel panic with kernel version 2.6.9-67.0.20.EL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: i686
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On: 453507
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-11 20:19 UTC by RHEL Product and Program Management
Modified: 2018-10-20 02:17 UTC (History)
8 users (show)

Fixed In Version: RHSA-2008-0607
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-23 13:31:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0607 normal SHIPPED_LIVE Important: kernel security and bug fix update 2008-07-23 13:31:06 UTC

Description RHEL Product and Program Management 2008-07-11 20:19:35 UTC
This bug has been copied from bug #453507 and has been proposed
to be backported to 4.6.z z-stream (EUS).

Comment 4 errata-xmlrpc 2008-07-23 13:31:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0607.html



Note You need to log in before you can comment on or make changes to this bug.